slepc-3.10.1 2018-10-23
Report Typos and Errors

# SVDVectorsView

Outputs computed singular vectors to a viewer.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDVectorsView(SVD svd,PetscViewer viewer)

Collective on SVD

### Parameter

| svd | - the singular value solver context
| viewer | - the viewer

### Options Database Keys

| -svd_view_vectors | - output singular vectors

### See Also

SVDSolve(), SVDValuesView(), SVDErrorView()

Location: src/svd/interface/svdview.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages